h4 a, h2 a{font-family: 'Spectral', serif;}
a:hover{text-decoration:none;}
p {
    color: #333;
    font-size: 18px;
    line-height: 28px;
    font-family:'Spectral', serif;
}
.navbar-brand>img {
    margin:0 auto;
}
.navbar-brand{padding:10px 0px;}
.navbar-nav li {
    margin: 0px 6px;
}

.navbar-nav li a {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #000 !important;
    letter-spacing: 0.5px;
    font-weight: bold;
}
.navbar-nav li a i{font-size:18px;}
.clear{clear:both;}
.fixed-bookmark-mob{
    position: fixed;
    width: 100%;
    height: 60px;
    bottom: 0;
    right: 0;
    background-color: #ec3235;
    color: #FFF;
    border-radius: 0;
    text-align: center;font-size: 25px;
  font-weight: bold;
}	
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 12px!important;
}	
	

/*.header {
    background: url(../img/white-bg.jpg) top left repeat !important;
}
.header-fixed {
  @fixedHeight: 40px;
  background: #f2f6ff;
  font-size: 14px;
  position: fixed;
  height: auto;
  text-indent: 20px;
  width: 100%;
  z-index:1000;
}
*/
#popup-book-appointment{z-index:1000;}
#popup-book-appointment .popup{}
#popup-book-appointment .popup .content {
    height:400px; width:100%;
    overflow-y:scroll; overflow-x:hidden;
}
.default-form .checkbox-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 8px;
}
.default-form .checkbox-list>li {
    display: inline-block;
    margin-right: 20px;
}
.default-form label {
    display: block;
    margin-bottom: 3px;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
.default-form textarea {
    max-width: 100%;
    height: 142px; width: 95%;
}
.default-form .form-note {
    margin: 24px 0;
    padding-top: 12px;
    border-top: 1px solid transparent;
}
.default-form input {
    padding: 10px 5px;
    margin-bottom: 10px;
}


.label-container{
	position:fixed;
	bottom:25px;
	right:90px;
	display:table;
	visibility: hidden;
}

.label-text{
	color:#FFF;
	background:rgba(51,51,51,0.5);
	display:table-cell;
	vertical-align:middle;
	padding:10px;
	border-radius:3px;
}

.label-arrow{
	display:table-cell;
	vertical-align:middle;
	color:#333;
	opacity:0.5;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right:20px;
	background-color:#06C;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}
a.float:hover, a.float:focus{color:aqua;}
.my-float{
	font-size:24px;
	margin-top:18px;
}

a.float + div.label-container {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s ease;
}

a.float:hover + div.label-container{
  visibility: visible;
  opacity: 1;
}
.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; z-index:10000;
}
.fixed-header .navbar-brand {display:none;}
.mob-header-cart{
    padding: 10px;
    font-size: 20px;
    margin-top: 30px;
    display: inline-block;
}
.right-info {
    height: 282px;
    background-color: #fff;
    margin-left: -30px;
    padding: 30px;
    font-family: pt-serif;
}
.primary-button a, .btn-primary {
  border: 2px solid #ec3235;
  padding: 0.75em 2em;
  border-radius: 2.5em;
  cursor: pointer;
  transition: all 0.25s;
  margin: 1em auto;
  box-sizing: border-box;
 /* max-width: 70%;*/
  display: inline-block;
  font-weight: 700;
  background-color: #ec3235;
  background-image:none;
}
.primary-button a:hover, .btn-primary:hover {
  background-color: #ec3235;border: 2px solid #ec3235;
  color: white;
}
.primary-white-button a {
    display: inline-block;
    background-color: transparent;
	border: 2px solid #fff;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0.75em 2em;
    border-radius: 2.5em;
    text-decoration: none;
    letter-spacing: 0.5px;
}
.primary-white-button a:hover{background-color: #fff;
  color: #ec3235;}
#main-nav {padding: 5px 0px;}
.banner {padding: 100px 0px; background-color: #ccc;}
section.cook-delecious {
    padding: 0px 0px;
}
.our-blog .heading h2{margin-bottom:20px;}
.cook-content .contact-content {
    background-color: transparent;
    padding: 5px 30px; margin-bottom:10px;border: 1px solid #f3826f;
}
.cook-content a{color:#fff;}
.cook-content a:hover{color:#000; text-decoration:none;}
.cook-content .contact-content h6{margin-top:2px;}
.cook-delecious .cook-content h4{margin-bottom:2px; line-height: 18px;}
.cook-content .primary-white-button{margin-top:10px;}
.content-item h2{text-transform:uppercase;}

section.cook-delecious {
    padding: 0px 0px;
    position: absolute;
    z-index: 1000;
    width: 100%;
    bottom: 38px;
}
section.specials-wrap {padding-top:300px !important;}
.aboutus-wrap .heading h2{text-align:center;}
.featured-box .heading h2 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 40px;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #121212;
}
.featured-box .content-item{margin-bottom:10px;}
#book-table .heading h2, .get-app .heading h2, .our-blog .heading h2{font-size: 40px;}
.testimonial p{color:#fff;padding: 10px 40px;}
.nopadding{padding:0px;}

.popoular-wrap .text-content p {
	font-weight:normal;
    color: #9a9a9a;
    font-size: 17px;
    line-height: 24px; color:#000;
}
.ourservices .text-content{background-color:transparent;}
.featured-box .content-item {
    margin-bottom: 30px;
}
.right-info{font-size:17px;}

.contact-us p{font-size:16px;}
.allservices-wrap {
    background: url(../img/white-bg.jpg) top left repeat !important;
    padding: 100px 20px 70px 20px!important;
}
.allservices-wrap p {
    color: #333;
    font-size: 18px;
    line-height: 24px;
    font-family: pt-serif;
}
.allservices-wrap .right-content h4 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 8px;
    font-family: 'Spectral', serif;
    font-size: 28px;
    width: 100%;
    border-bottom: 1px solid #d9dde5;
    color: #121212;
}
.zigbis-uses .right-info{font-size:30px;}
.zigbis-uses{margin-bottom:20px;}
.blog-post .right-content {background-color: transparent;}
footer {background-color: #000;}
section.contact-us {
    margin-top: 20px;
    margin-bottom: 60px;
}

section.featured-box {
    padding: 100px 20px;
}
.plans-wrap .text-content {
    background-color: #fff;
    padding: 20px 20px 65px 20px;
}

.specials-wrap .content-item .text-content {
    background-color: transparent;
    padding: 20px 0px 10px 0px;
}
.specials-wrap .content-item h4{font-weight:bold;}

/********************inner-wrap***************************/
section.page-heading {
    padding: 20px 0px;
    background-image: url(../img/heading-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    text-align: center;
}
.inner-wrap{padding:40px 0px 0 0;}
.inner-header{padding:20px 10px;}
.ourservices{background-color: #f2f6ff;}
.ourservices .content-item {
    background-color: #fff; box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1);
    padding: 30px;
}
table.trading-time, #openinghours .left_section table.trading-time{margin-top:20px;}
table.trading-time table, #openinghours .left_section table.trading-time table{margin-bottom:0px;}
table.trading-time p, #openinghours .left_section table.trading-time p{background-color:#000; color:#fff; margin-bottom:0px;}
table.trading-time tr, #openinghours .left_section table.trading-time tr{background-color: #f1f1f1;
    padding: 10px;}
table.trading-time tr td, #openinghours .left_section table.trading-time tr td{border:1px solid #ccc; padding:5px; color:#000;}
.plans-wrap{    background: url(../img/white-bg.jpg) top left repeat !important; padding:100px 20px 70px 20px!important;}

/**********pricing table start*************/
/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:0px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 0px;}
/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#d69c77;}
th{color:#FFFFFF; background-color:#e36f6f;}
tr, #comments li{    color: inherit;
    background-color: none;
}
tr:nth-child(even), #comments li:nth-child(even){color:inherit;  background-color:lavender;}
table a, #comments a{background-color:inherit;}
.pricing_icon {
    float: left;
    width: auto !important;
}
/*********************************/
.pricing-fullwrap {
    background: url(../img/white-bg.jpg) top left repeat !important;
    padding: 100px 20px 70px 20px!important;
}
section.imgonright-menu {
    margin-top: 100px;
}
section.imgonleft-menu {
    margin-top: 100px;
}
.breakfast-menu-content {
    background-color: #f2f6ff;
    padding: 30px 0px 18px 30px;
}
.lunch-menu-content {
    background-color: #f2f6ff;
    padding: 30px 0px 18px 30px;
}
.breakfast-menu-content h2 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 8px;
    font-family: 'Spectral', serif;
    font-size: 28px;
    width: 94.5%;
    border-bottom: 1px solid #d9dde5;
    color: #121212;
}
.breakfast-menu-content .left-image {
    margin: -30px 0px -18px -30px;
}
.breakfast-menu-content .left-image img {
    width: 100%;
    overflow: hidden;
}









/***********pricing table end************/
 

/*********pricing css start**********/
.planContainer {
  display: flex;
  flex-wrap: wrap;
  margin: 1em;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
}

.plan {
  background: white;
  width: 20em;
  box-sizing: border-box;
  text-align: center;
  margin: 1em;
  margin-bottom: 1em;
  box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1);
}
.plan .titleContainer {
  background-color: #fff;
  padding: 1.4em;
}
.plan .infoContainer h2{margin-top:0px;}
.plan .titleContainer .title {
  font-size: 1.7em;
  text-transform: uppercase;
  color: white;
  font-weight: 700;
}
.plan .titleContainer .price {
  font-size: 1.45em;
  padding-top: 1em;
  padding-bottom: 0.25em;
  color: white;
  font-weight: 500;
  margin-top: 0;
  display: inline-block;
  width: 80%;
}
.plan .titleContainer .price p {
  font-size: 1.45em;
  display: inline-block;
  margin: 0;
}
.plan .titleContainer .price span {
  font-size: 1.0875em;
  display: inline-block;
}
.plan .infoContainer {
  padding: 1em;
  color: #2d3b48;
  box-sizing: border-box;
}
.plan .infoContainer .desc {
  padding: 1em 0;
  border-bottom: 2px solid #efefef;
  margin: 0 auto;
  width: 90%;
}
.plan .infoContainer .desc em {
  font-size: 1em;
  font-weight: 500;
}
.plan .infoContainer .features {
  font-size: 1em;
  list-style: none;
  padding-left: 0;
}
.plan .infoContainer .features li {
  padding: 0.5em;
}
.plan .infoContainer .selectPlan {
  border: 2px solid #ec3235;
  padding: 0.75em 1em;
  border-radius: 2.5em;
  cursor: pointer;
  transition: all 0.25s;
  margin: 1em auto;
  box-sizing: border-box;
  max-width: 70%;
  display: block;
  font-weight: 700;
}
.plan .infoContainer .selectPlan:hover {
  background-color: #ec3235;
  color: white;
}

@media screen and (max-width: 25em) {
  .planContainer {
    margin: 0;
  }
  .planContainer .plan {
    width: 100%;
    margin: 1em 0;
  }
}
.plan .infoContainer h3{margin-top:0px;}
/***********pricing css end***********/
.giftvoucher-wrap .content-item{  padding: 10px; box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1); }
.giftvoucher-wrap{border-top:8px solid #ec3235;}
.contact-us .section-heading h2 {
    text-align: left;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #121212;
}
.pricing-tablewrap{padding-bottom:30px;}
.specials-innerpg-wrap .specials-menu-content {
    background-color: #f2f6ff;
    padding: 30px 30px 30px 30px;
}

.specials-innerpg-wrap ul.mu-sidebar-catg li {
    padding: 10px;
    background-color: #fff; margin-bottom:2px; border-bottom:1px dotted #ccc;
}
.specials-innerpg-wrap ul.mu-sidebar-catg li a{color: #333;}
.specials-innerpg-wrap ul.mu-sidebar-catg li a:before {
    content: "\f101";
    font-family: FontAwesome;
    padding-right: 10px;
}
.specials-innerpg-wrap .mu-single-sidebar h3{margin-top:0px;font-family: 'Spectral', serif;
    font-size: 28px;}

.inner-footer-book{
background-color: #ec3235;
    text-align: center;
    padding: 30px;
}
.banner h1 {
    font-family: 'Spectral', serif;
    font-size: 44px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}
.header-booking-btn{ 
    border: 2px solid #ec3235;
    padding: 0.75em 2em;
    border-radius: 2.5em;
    cursor: pointer; color:#fff;
    transition: all 0.25s;
    margin: 1em auto;
    box-sizing: border-box;
    /* max-width: 70%; */
    display: inline-block;
    font-weight: 700;
    background-color: #ec3235;
    background-image: none;
	position: absolute;
    top: 5%; z-index:1000;
    right: 13%;
}
.header-booking-btn:hover, .header-booking-btn:focus{color:#fff; text-decoration:none;}

.header-afterpay-btn{position: absolute;
    top: 2%; z-index:1000;
    right: 11%;}
.header-afterpay-btn img{width:79%;}
.afterpay-footerlogo{text-align:left;}
.afterpay-footerlogo img{width:30%;}
footer{padding-top:10px;}
footer p {line-height: 20px;}
footer .copyright{padding-top:35px;}
footer .copyright p{text-align:right; font-size:14px;}
/*****************GIFT VOUCHER POP UP CSS start****************/
.inner-wrap .giftvoucher-wrap {
    border-top: none;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;    z-index: 1000;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
    margin: 70px auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    width: 40%; top:20%;
    position: relative;
    transition: all 5s ease-in-out;
    border: 12px solid #f2f6ff;
}

.popup h2 {
  margin-top: 0;font-family: 'Spectral', serif;
  color: #ec3235; font-weight:bold;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: -14px;
  right: 0px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .btn {
    width: auto;
    display: inline-block;
    background-color: #ec3235;
    color: #fff!important;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 12px 20px;
    border-radius: 3px;
    text-decoration: none;
    letter-spacing: 0.5px;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}


.aboutus-wrap img{width:100%;}
.aboutus-wrap {
    background: url(../img/white-bg.jpg) top left repeat !important;
    padding: 0px 0px;
    padding-top: 213px;
}

.aboutus-wrap .heading h2{text-align:left; margin-top:40px;}
.aboutus-wrap .right-info{font-size:20px; line-height:28px; font-family:pt-serif; background:transparent;}
.giftvoucher-wrap .text-content {padding: 20px 20px 20px 20px;}
.inner-wrap .aboutus-wrap {
    background: url(../img/white-bg.jpg) top left repeat !important;
    padding: 0px 20px;
}

.banner {
    padding: 294px 0px 140PX 0;
}
section.cook-delecious {
    bottom: 0;
}
.aboutus-wrap {
    padding-top: 149px;
}

.default-form label, .checkbox-input label{font-weight:500 !important;}
.various-content #mrform h5.form-field-title{font-size:18px;}
.checkbox-input label::before{    border: 2px solid cadetblue !important;}
.default-form select#reservation-time{height:33px;}
#mrform #emsg{
    color: #F00;
    position: absolute;
    top: 0;
    width: 88%;
    background-color: #fff;
    z-index: 10;
    padding: 10px;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 98%;
  }
  .popup {top: 5%;
  margin: 20px auto;}
  #popup-book-appointment {
    z-index: 10000;
}
.primary-button a, .btn-primary {
    border: 2px solid #ec3235;
    padding: 0.75em 0.8em;
}
.page-heading h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'Spectral', serif;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
}

/*****************GIFT VOUCHER POP UP CSS end****************/
@media screen and (width: 320px){
.cook-content .contact-content {
    background-color: transparent;
    padding: 5px 10px;
    margin-bottom: 10px;
    border: 1px solid #f3826f;
}
.aboutus-wrap {padding:0px 15px; margin-top:10px;}
.header-afterpay-btn{position: absolute;
    top: 1%; z-index:1000;
    right: 0;}
.header-afterpay-btn img{width: 60%;
    float: right;
    margin-right: 10px;
}
footer{padding-top:10px; padding-bottom:60px;}
.afterpay-footerlogo img{width:70%;}
footer .copyright p{text-align:center;}
footer ul li{float:right;}

}


/********************inner-wrap end***************************/


@media (max-width: 680px) {
.banner {padding:90px 0px 5px 0;}
.banner h2{font-size: 22px;}
.fixed-header .navbar-brand {display:block;}
.aboutus-wrap {padding:0px 15px;margin-top:10px;}
.breakfast-menu-content .left-image {
    margin: -30px 0px 0px -30px;
}
.breakfast-menu-content, .lunch-menu-content {
    padding: 30px 0px 18px 0px;
}
.breakfast-menu-content .left-image, .lunch-menu-content .left-image {
    margin: -30px 0px 15px -8px;
}
section.imgonleft-menu {
    margin-top: 20px;
}
#main-nav {
    padding: 5px 0px;
    z-index: 10000;
background-color: rgba(250, 250, 250, 1);
}
.testimonial p {
    color: #fff;
    padding: 10px 40px;
}
.plans-wrap .text-content {
    background-color: #fff;
    padding: 10px;
}
.navbar-brand {
    font-family: 'Spectral', serif;
    font-size: 44px;
    color: #121212;
    font-style: italic;
    text-align: center;
    width: auto;
    border-bottom: 1px solid #d8deed;
    position: relative;
    padding: 0px 0px;
    height: auto!important;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 40px!important;
    margin-right: 0;
    margin-bottom: 20px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.aboutus-wrap .right-info{height:auto;}
.header-afterpay-btn{position: absolute;
    top: 1%; z-index:1000;
    right: 0;}
.header-afterpay-btn img{width: 60%;
    float: right;
    margin-right: 10px;
}
footer{padding-top:10px; padding-bottom:60px;}
.afterpay-footerlogo img{width:70%;}
footer .copyright p{text-align:center;}
footer ul li{float:right;}
.owl-item tr td:first-child {font-weight:bold; font-size:11px;}
.breakfast-menu-content .left-image, .lunch-menu-content .left-image {display:none;}
.breakfast-menu-content .item, .lunch-menu-content .item{padding:0px;}
.lunch-menu-content h2, .breakfast-menu-content h2{padding-left:10px;}
.default-form label, .checkbox-input label{font-weight:500 !important; font-size:13px;}
#popup-book-appointment .popup {
    padding: 5px;
}
.default-form input{width:100%;}
#reservation-name, #reservation-email, #reservation-phone{height:33p;}
.various-content #mrform h5.form-field-title{margin-top:35px;}
#popup-book-appointment .head h4{margin-top:20px;}
.lunch-menu-content .owl-pagination, .breakfast-menu-content .owl-pagination {
    padding-bottom: 10px; margin-top: 20px;
}
}




@media (max-width: 767px) {
section.booknow-wrap{position:inherit;}
.booknow-wrap .second-image{padding:0px 0px;}
section.specials-wrap {padding-top:40px!important; padding-bottom:40px;}
.aboutus-wrap h2{text-align:center;}
.fixed-header .navbar-brand {display:block;}
.owl-item table tr td:first-child {font-weight:bold;}

}




@media (min-width: 768px) and (max-width: 1200px) {
.fixed-header .navbar-brand {display:block;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0px 0px!important;
	font-size: 10px;
}
.banner {
    padding: 40px 0px;
}
section.cook-delecious{bottom:0%; position:inherit;}
.aboutus-wrap {
    padding-top: 189px; padding:0px 20px;
}
.aboutus-wrap .right-info {
    font-size: 16px;
    line-height: 20px;
}
footer p {
    line-height: 30px;
}
footer ul.social-icons{margin-top:10px;}
#main-nav{background:none;}
section.featured-box, .plans-wrap {
    padding: 40px 20px;
}	
.header-booking-btn{top:3%; right:3%;}
.cook-content .contact-content h6 {
font-size: 16px;}
.plans-wrap {padding: 20px 20px!important;}
.right-info {height:auto;}
.allservices-wrap .blog-post .right-content {
    height: 260px;
}
.container {
    width: auto;
}
.header-afterpay-btn {
    position: absolute;
    top: 1%;
    z-index: 1000;
    right: 0px;
}
.header-booking-btn {
    top: 3%;
    right: 3%;
}
footer .copyright{padding-top:0px;}
.afterpay-footerlogo img{width:70%;}
.contact-info {
    margin-top: 0px;
}
.bs-example4, .produced {padding:10px;}
section.imgonright-menu {
    margin-top: 20px;
}
section.imgonleft-menu {
    margin-top: 20px;
}
.owl-pagination {
    margin-top: 5px;
}
.lunch-menu-content .owl-pagination, .breakfast-menu-content .owl-pagination  {
   padding-bottom: 0px;
}
.navbar-nav li {
    margin: 0px 9px;
}
.content-item h2 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 8px;
    font-family: 'Spectral', serif;
    font-size: 20px;
    width: 100%;
    border-bottom: 1px solid #d9dde5;
    color: #121212;
    height: 50px;
}
.plans-wrap .text-content {
    height: 390px;
}
}

@media (width: 1024px) {
.fixed-header {
    position: inherit;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 10000;
}
}
@media (min-width: 1300px) and (max-width: 1360px) {
section.cook-delecious {
    bottom: -88px;
}
}

@media (min-width: 1200px){
.package-detail-wrap .container{width:1300px;}
}
.package-detail-wrap .specials-menu-content{background-color:#fff;}
.plans-wrap .content-item{background-color:#fff;box-shadow: 0 4px 16px 0 rgba(51, 51, 51, 0.1);}
/* Dropdown */
.select-dropdown select{display: inline-block;
  border: 1px solid gray;
  border-radius: 4px;
  padding: 10px 30px 10px 20px;
  background-color: #ffffff;
  cursor: pointer;
  white-space: nowrap;}
  
}


